en:
  stefania-dambrowska:
    chapter-5:
      c: 5
      title: 'Hiding a Jewish couple: Hannah & Arnold Minkowski'
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,12
          to: 00:00:05,00
          text: Probably in August I went to Vilnius.
        sequence-2:
          s: 2
          from: 00:00:05,00
          to: 00:00:10,25
          text: I needed to meet people who had some contacts,
        sequence-3:
          s: 3
          from: 00:00:10,25
          to: 00:00:17,09
          text: knew more about the world around to find out something from them.
        sequence-4:
          s: 4
          from: 00:00:17,09
          to: 00:00:30,10
          text: And I found out, that on their balcony overgrown with vines, a married
            couple was hidden.
        sequence-5:
          s: 5
          from: 00:00:30,10
          to: 00:00:33,00
          text: 
        sequence-6:
          s: 6
          from: 00:00:33,00
          to: 00:00:39,10
          text: She was a daughter of the best dentist of Vilnius, who was a Jew.
        sequence-7:
          s: 7
          from: 00:00:39,10
          to: 00:00:44,11
          text: he a lawyer from Sosnowiec,
        sequence-8:
          s: 8
          from: 00:00:44,11
          to: 00:00:53,26
          text: who escaped from the Germans, came to Vilnius, met Hana and married
            her.
        sequence-9:
          s: 9
          from: 00:00:53,26
          to: 00:00:57,18
          text: They were living on the balcony, were scared.
        sequence-10:
          s: 10
          from: 00:00:57,18
          to: 00:01:06,28
          text: They had some papers, I do not even know how it was with those papers.
        sequence-11:
          s: 11
          from: 00:01:06,28
          to: 00:01:11,26
          text: Their last name was real, the good type.
        sequence-12:
          s: 12
          from: 00:01:11,26
          to: 00:01:18,06
          text: Hana was a blue-eyed blonde, nobody could really say she was a Jew.
        sequence-13:
          s: 13
          from: 00:01:18,06
          to: 00:01:22,01
          text: Arnold also did not look like a Jew.
        sequence-14:
          s: 14
          from: 00:01:22,01
          to: 00:01:27,29
          text: And they were definitely willing to leave Vilnius.
        sequence-15:
          s: 15
          from: 00:01:27,29
          to: 00:01:35,10
          text: I went to Orwidów and said to this married couple
        sequence-16:
          s: 16
          from: 00:01:35,10
          to: 00:01:44,00
          text: they had to be very careful as the more shady people lived in here,
            the bigger danger of betrayal was.
        sequence-17:
          s: 17
          from: 00:01:44,00
          to: 00:01:59,05
          text: I told them that there is a situation like that and if they or rather
            we can decide to help.
        sequence-18:
          s: 18
          from: 00:01:59,05
          to: 00:02:03,05
          text: I brought the Minkowski family.
        sequence-19:
          s: 19
          from: 00:02:03,05
          to: 00:02:10,18
          text: There was a huge problem with them as they were very scared.
        sequence-20:
          s: 20
          from: 00:02:10,18
          to: 00:02:17,14
          text: In Niemenczyn – that was a little town with a ghetto.
        sequence-21:
          s: 21
          from: 00:02:17,14
          to: 00:02:25,03
          text: So the Minkowski´s were really scared to know that seven kilometers
            from us was a ghetto, thinking this a big risk.
        sequence-22:
          s: 22
          from: 00:02:25,03
          to: 00:02:29,12
          text: And the Minkowski family was really scared.
        sequence-23:
          s: 23
          from: 00:02:29,12
          to: 00:02:33,17
          text: After the ghetto in Niemenczyn was closed down
        sequence-24:
          s: 24
          from: 00:02:33,17
          to: 00:02:40,01
          text: they wanted to go to the home farm to those people where they had
            been hidden in Vilnius.
        sequence-25:
          s: 25
          from: 00:02:40,01
          to: 00:02:50,15
          text: It was Belarus then as the province was divided into the Lithuanian
            and the Belarus part.
        sequence-26:
          s: 26
          from: 00:02:50,15
          to: 00:02:54,20
          text: The Belarus part was in the south,
        sequence-27:
          s: 27
          from: 00:02:54,20
          to: 00:02:57,18
          text: 
        sequence-28:
          s: 28
          from: 00:02:57,18
          to: 00:03:11,22
          text: it seemed to be safer. Lithuanians were said to be unpredictable.
        sequence-29:
          s: 29
          from: 00:03:11,22
          to: 00:03:15,18
          text: But I have to say, in Vilnius there were areas with almost no Lithuanians.
